<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>26 Mai 2015 à 19:03</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
    </head>
    <body>
        De : info@ponyfrance.net<br>
        Objet : Informations concernant le panel "Pony France" à la PonySouth.<br>
        Date : mar., 26 mai 2015 19:03:55 +0200
    <hr>
        <div><div style="font-size:10pt;font-family:verdana,arial,helvetica,sans-serif;"><span style="font-family: verdana, arial, helvetica, sans-serif; font-size: 13.3333330154419px; background-color: rgb(255, 255, 255);">Bonjour, voici quelques informations récentes du réseau Pony France.</span><br style="font-family: verdana, arial, helvetica, sans-serif; font-size: 13.3333330154419px; background-color: rgb(255, 255, 255);"><i style="font-family: verdana, arial, helvetica, sans-serif; font-size: 13.3333330154419px; background-color: rgb(255, 255, 255);">(Rédigé à Sion, le 26 mai 2015 à 19:00 CEST)</i><br><br>Astaen nous partage l'information concernant le panel "Pony France" durant la convention PonySouth 2015.<div><br></div><div>Ayant <i>légèrement</i> le besoin de remplir le planning, notre panel pourra s'étendre sur deux heures.</div><div>Sur l'idée de Silou :</div><div><br></div><blockquote style="margin: 0 0 0 40px; border: none; padding: 0px;">45 minutes Radio Brony, avec un event spécial<br>1h les autres sites de Pony France avec leurs activité propres<div><div><div><div><i>Ou une autre distribution</i></div></div></div></div></blockquote><div><div><div><div><br></div><div>Avec des pauses entre les sites de 5-7 minutes, pour les gens qui s'intéressent plus à un site qu'un autre.</div><div>Pour atteindre et remplir la durée, il faudrait que Radio Brony, BronyStuff, MLP Fictions et Le Poney Blanc fassent attention de se préparer et d'ajouter une activité autre juste présenter leur site et répondre aux questions.</div><div><br></div><div>Aussi, pour information, le panel pourra être diffusé en live, équipé de la 4G.</div><div><br></div><div>Si vous avez des questions, propositions ou des commentaires, n'hésitez pas à répondre à ce mail ou de nous rejoindre sur le groupe Skype.</div>--</div><div style="font-family: verdana, arial, helvetica, sans-serif;"><b>Bultin d'information&nbsp;<a href="https://ponyfrance.net/" target='_blank'>Pony France</a></b></div><div style="font-family: verdana, arial, helvetica, sans-serif;">Répondez à cet email en gardant le message original cité ou votre message risque d'être ignoré !</div><div style="font-family: verdana, arial, helvetica, sans-serif;">Pour arrêter de recevoir les mails, envoyez un message vide avec comme sujet: "UNFOLLOW".</div></div></div></div></div>
    </body>
</html>
